Loading...
Searching...
No Matches
Dune::CpGridTraits::Codim< cd >::Partition< pitype > Struct Template Reference

Traits associated with a specific grid partition type. More...

`#include <CpGrid.hpp>`

## Public Types

typedef cpgrid::Iterator< cd, pitype > | LevelIterator
| The type of the iterator over the level entities of this codim on this partition.
typedef cpgrid::Iterator< cd, pitype > | LeafIterator
| The type of the iterator over the leaf entities of this codim on this partition.

## Detailed Description

template<int cd>
template<PartitionIteratorType pitype>
struct Dune::CpGridTraits::Codim< cd >::Partition< pitype >

Traits associated with a specific grid partition type.

Template Parameters

  pitype | The type of the grid partition.

The documentation for this struct was generated from the following file:

- opm/grid/CpGrid.hpp